@charset "utf-8";
/* CSS Document */

body {
	padding: 0;
	margin: 0;
	overflow-x: hidden;	
	font-family: 'Roboto', sans-serif;
	color: white;
}

.background {
	background-image: url(../Images/bg.png);
	 background-attachment: fixed;
    background-size: cover;	
}

nav {
	display: flex;
	justify-content: flex-end;
	background-color: #301713;	
	padding: 10px;
}

nav a {
	color: white;
	text-decoration: none;
	padding: 10px;
	margin-left: 5px;
	margin-right: 5px;
	font-size: 15px;
	font-family: 'Orbitron', sans-serif;	
}
.logo {
		margin: 0 auto;	
	width: 60%;
	margin-left: 250px;	
	}

nav a:hover {
	color: beige;
}

.banner {
	min-height: 400px;
	display: flex;
	align-items: center;
}



.darkinner {
	background-color: 	#301713;
}

.width {
	width: 75%;
	margin: auto;
}

.width2 {
	width: 65%;
	margin: auto;
}

.about {
	font-size: 20px;	
}

.medinner {
	background-color: #723919;	
}

button {
	background-color: #301713;
	color: 	beige;
	text-decoration: none;
	font-size: 25px;
	height: auto;
	padding: 10px;
	width: auto;
}


button:hover {
	background-color: #fff;
	color: 	#301713;	
}

.lightinner {
	background-color: #B37438;	
}

a.sire {
	color: white;
	text-decoration: none;	
}

a.sire:hover {
	text-decoration: underline;	
}

.copyright {
	background-color: rgba(255,255,255,0.5);
	color: black;
	width: 50%;
	margin: auto;
	font-size: 50px;
	text-align: center;	
}

.ped {
	margin-left: 20px;	
}

.ped strong {
	margin-left: -20px;
}

.ped h2 {
	margin-left: -20px;
	font-size: 35px;
	border-bottom: 2px solid white;	
}

.ped2 {
	margin-left: 20px;	
}

.ped2 strong {
	margin-left: -20px;
}

.ped2 h2 {
	margin-left: -20px;
	font-size: 35px;
	border-bottom: 2px solid white;	
}

i.fas {
	font-size: 35px;
	margin-top: 15px;
	margin-left: 15px;
}	

.space {
	min-height: 150px;	
}

.opener {
	display: none;	
	width: 100%;
	text-align: center;
	height: 100px;
	font-size: 45px;
}

.opener:hover {
	cursor: pointer;	
}

.open {
	display: block;	
	text-align: center;
}

iframe, object, embed {
        max-width: 100%;
        max-height: 100%;
}

.Purchasers {
	font-size: large;
	font-weight: bold;
	color: #B37438;
}

